/*!
 * kiwi adv theme 1.0
 */
/* ==========================================================================
   MAP
   ========================================================================== */
#map {
    height: 380px
    }
#map img {
    max-width: inherit;
    width: auto
    }
/* ==========================================================================
   Base
   ========================================================================== */
body a:hover {
    text-decoration: none !important;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease
    }
/* ==========================================================================
   Header & Navbar
   ========================================================================== */
.logo > a > h1 {
    line-height: 150px
    }
.nav > li > a {
    margin-right: 7px;
    padding: 10px 10px
    }
.navbar {
    margin-bottom: 0
    }
.navbar-default {
    border: none !important
    }
.navbar-default .navbar-toggle {
    background: none !important;
    border: none !important
    }
.navbar-default .navbar-nav > li > a {
    text-transform: uppercase
    }
.dropdown-menu {
    text-transform: uppercase
    }
.dropdown-menu > li > a {
    padding-top: 10px;
    padding-bottom: 10px
    }
.nav-pills {
    float: right
    }
.button-menu {
    margin-top: 75px
    }
.classic-navbar {
    margin-bottom: 30px
    }
li .dropdown ul.dropdown-menu {
    margin-left: 150px;
    margin-top: -40px
    }
/*ul.nav li.dropdown:hover > ul.dropdown-menu{
  display: block;
}*/
.pager li > a, .pager li > span {
    border: none;
    border-radius: 3px
    }
.navbar ul.nav li a {
    z-index: 1000
    }
/* ==========================================================================
   Social icons
   ========================================================================== */
.social-menu {
    width: 100%;
    margin-top: 20px
    }
.social-menu li {
    display: inline-block
    }
.social-menu > li > a .fa {
    background: rgba(0, 0, 0, 0.1);
    padding: 10px 6px;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease
    }
.social-menu > li > a .fa:hover {
    color: #FFF;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease
    }
/* facebook */
.social-menu > li > a .fa.fa-facebook:hover {
    background: #3b5998
    }
/* twitter */
.social-menu > li > a .fa.fa-twitter:hover {
    background: #00aced
    }
.social-menu > li > a .fa.fa-google-plus:hover {
    background: #dd4b39
    }
/* google+ */
.social-menu > li > a .fa.fa-linkedin:hover {
    background: #007bb6
    }
/* linkedin */
.social-menu > li > a .fa.fa-pinterest:hover {
    background: #cb2027
    }
/* pinterest */
.social-menu > li > a .fa.fa-github:hover {
    background: #4183c4
    }
/* github */
.social-menu > li > a .fa.fa-flickr:hover {
    background: #ff0084
    }
/* flickr */
.social-menu > li > a .fa.fa-tumblr:hover {
    background: #2C4762
    }
/* tumblr */
.social-menu > li > a .fa.fa-dribbble:hover {
    background: #DF3E7B
    }
/* dribbble */
/* soundcloud */
.social-menu > li > a .fa.fa-soundcloud:hover {
    background: #F76700
    }
/* behance */
.social-menu > li > a .fa.fa-behance:hover {
    background: #024DCF
    }
/* delicious */
.social-menu > li > a .fa.fa-delicious:hover {
    background: #0B79E5
    }
/* instagram */
.social-menu > li > a .fa.fa-instagram:hover {
    background: #517fa4
    }
.social-menu > li > a .fa.fa-foursquare:hover {
    background: #0072b1
    }
/* foursquere */
.social-menu > li > a .fa.fa-youtube-play:hover {
    background: #b00
    }
/* youtube */
.social-menu > li > a .fa.fa-vimeo-square:hover {
    background: #aad450
    }
/* vimeo */
/* ==========================================================================
   Primary Content
   ========================================================================== */
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: rgba(0, 0, 0, 0.1);
    margin-top: 19px
    }
.entry-title {
    -ms-word-wrap: break-word;
    word-wrap: break-word
    }
.entry-content {
    -ms-word-wrap: break-word;
    word-wrap: break-word
    }
#comments {
    w-ms-word-wrap: break-word;
    word-wrap: break-word
    }
.page-header {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1)
    }
.thumbnail, img-thumbnail {
    padding: 6px;
    line-height: 1.428571;
    background: none !important;
    /*border: 1px solid #DDD;*/
    border: none !important;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    width: 100% 	;
    max-width: 100%;
    height: auto
    }
img.attachment-thumbnail {
    padding: 4px;
    line-height: 1.428571;
    border: 1px solid #DDD;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    width: 100%;
    max-width: 100%;
    height: auto
    }
img.img-thumbnail, .img-responsive {
    background: none
    }
/*.main img.size-full {
  width: 100%;
  height: auto;
}*/
.post {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 20px;
    padding-top: 10px
    }
.last_post {
    margin-top: 30px
    }
.last_article {
    padding-top: 0;
    min-height: 230px
    }
textarea, .input-xlarge {
    width: 100%;
    min-height: 140px
    }
textarea#PrivacyText {
    min-height: initial
    }
/*aside.sidebar{
  width: 375px;
  }*/
.nav-search {
    float: right;
    margin-right: -15px
    }
.form-btn {
    margin-top: 20px;
    margin-bottom: 50px
    }
html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    border: none;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    background-image: none;
    white-space: nowrap;
    padding: 6px 12px;
    line-height: 1.428571;
    -webkit-user-select: none;
    width: 100%;
    margin-top: 15px
    }
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-captchar {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    width: 100%;
    height: 34px
    }
select.wpcf7-form-control.wpcf7-select {
    height: 34px;
    border: none
    }
input.form-control, textarea.form-control {
    -webkit-appearance: none;
    box-shadow: none
    }
.comment {
    margin-bottom: 15px;
    margin-left: 47px
    }
a.comment-reply-link {
    margin-left: 47px
    }
/*article {
margin-top: 30px;
}
section p {
margin-left: 47px;
}*/
label {
    display: inline
    }
.main {
    margin-bottom: 30px;
    /*margin-right: -15px;
    padding-right: 30px;*/
    }
.main.main.col-md-8 {
    padding-right: 30px
    }
/* Gallery Shortcode */
.gallery-row {
    padding: 15px 0
    }
.table.table-hover.table-striped ul li {
    list-style-type: none;
    margin-left: -30px
    }
cite {
    margin-left: 15px
    }
/* ==========================================================================
   Sidebar
   ========================================================================== */
.sidebar {
    margin-top: 98px;
    margin-bottom: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: rgba(0, 0, 0, 0.1)
    }
aside.sidebar.col-md-4 {
    margin-left: -15px;
    margin-right: -15px
    }
.sidebar ul li {
    list-style-type: none;
    margin-left: -38px
    }
.recentcomments {
    -ms-word-wrap: break-word;
    word-wrap: break-word
    }
.tagcloud a {
    padding: 2px 10px;
    margin-right: 2px;
    /*line-height: 40px;*/
    }
/* ==========================================================================
   Posts
   ========================================================================== */
p.byline {
    border-top-style: solid;
    border-top-width: 1px;
    padding: 10px 0;
    margin-bottom: 20px
    }
.entry-summary {
    word-wrap: break-word;
    padding-top: 20px
    }
/* ==========================================================================
   Footer
   ========================================================================== */
.footer {
    border-top: solid;
    border-top-width: 3px;
    padding-bottom: 15px;
    padding-top: 15px;
    line-height: 20px
    }
.footer-bottom-line {
    padding-top: 5px;
    padding-bottom: 5px
    }
.footer-bottom-line a {
    color: rgba(0, 0, 0, 0.3);
    text-rendering: optimizeLegibility;
    font-weight: 600
    }
.footer-bottom-line a:hover {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease
    }
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
    border-bottom: 1px solid;
    padding-bottom: 5px
    }
.credits > p {
    text-align: right
    }
.footer a:hover {
    text-decoration: none;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease
    }
.footer ul, .footer ol {
    padding-left: 0;
    list-style-type: none
    }
/*.go-top .fa .fa-chevron-circle-up{
  text-align:right;
  float: right;
}*/
a.go-top {
    float: right
    }
section.widget_links img {
    width: 50%;
    margin-bottom: 20px
    }
/* ==========================================================================
   MailPoet customization
   ========================================================================== */
.wysija-input {
    width: 100%;
    border: 1px solid;
    padding: 8px;
    -webkit-appearance: none;
    box-shadow: none
    }
.widget_wysija_cont .wysija-submit {
    display: block;
    margin-top: 20px;
    border: none;
    padding: 8px;
    width: 100%
    }
/* ==========================================================================
   kiwi flash widget
   ========================================================================== */
.view1 {
    max-width: 100%;
    height: auto;
    width: auto;
    /* for ie 8 */
    width: 100%;
    height: 100%;
    margin: 0;
    border: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    background: #fff no-repeat center center
    }
.view1 .mask1, .view1 .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: auto;
    top: 0;
    left: 0
    }
.view1 img {
    display: block;
    position: relative
    }
.view1 p {
    word-wrap: break-word;
    font-size: 14px;
    position: relative;
    padding: 30px 20px 5px;
    text-align: center
    }
.view-tenth1 a {
    text-decoration: none
    }
.view-tenth1 img {
    -webkit-transform: scaley(1);
    -moz-transform: scaley(1);
    -o-transform: scaley(1);
    -ms-transform: scaley(1);
    transform: scaley(1);
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out
    }
.view-tenth1 .mask1 {
    background-color: rgba(255, 231, 179, 0.3);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0
    }
.view-tenth1 p {
    color: #333;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear
    }
.view-tenth1:hover img {
    -webkit-transform: scale(10);
    -moz-transform: scale(10);
    -o-transform: scale(10);
    -ms-transform: scale(10);
    transform: scale(10);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0
    }
.view-tenth1:hover .mask1 {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1
    }
.view-tenth1:hover p {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1
    }
img {
    max-width: 100%;
    height: auto
    }
img.banner-image {
    max-width: 90%;
    height: auto
    }
/* ==========================================================================
   Search
   ========================================================================== */
/*.navbar input.search-field.form-control {
width: 60%;
}*/
.form-control textarea {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    transition: none !important
    }
textarea #message {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    transition: none !important
    }
.input-xlarge textarea {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    transition: none !important
    }
.search-field.form-control {
    padding-left: 40px;
    margin-top: 8px;
    margin-right: 8px;
    margin-bottom: -15px
    }
i.fa.fa-search {
    padding: 0 10px;
    margin-top: -8px;
    position: absolute
    }
/* ==========================================================================
   Shortcode
   ========================================================================== */
.tab-content > .tab-pane {
    padding-top: 15px
    }
/* ==========================================================================
   Login
   ========================================================================== */
.login h1 a {
    height: 110px !important
    }
/* ==========================================================================
   widget
   ========================================================================== */
.latest_post {
    margin-bottom: 30px;
    margin-top: 20px;
    border-bottom: thin solid #FFF
    }
/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */
.aligncenter {
    display: block;
    margin: 0 auto
    }
.alignleft {
    float: left;
    margin-right: 15px
    }
.alignright {
    float: right;
    margin-left: 15px
    }
figure.alignnone {
    margin-left: 0;
    margin-right: 0
    }
/* ==========================================================================
   Theme check required class
   ========================================================================== */
figure.thumbnail.wp-caption.aligncenter {
    width: 100% !important
    }
.thumbnail .wp-caption {
    border: none
    }
.thumbnail .caption, .wp-caption .caption {
    padding: 9px;
    color: #333;
    background: rgba(0, 0, 0, 0.1);
    margin-top: 3px;
    border-radius: 3px;
    margin-left: 1px;
    margin-right: 1px;
    margin-bottom: 20px
    }
/* ==========================================================================
   Jquery cookie-bar
   ========================================================================== */
#cookie-bar {
    background: #111;
    height: 42px;
    line-height: 36px;
    color: #eee;
    text-align: center;
    padding: 3px 0
    }
#cookie-bar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%
    }
#cookie-bar.fixed.bottom {
    bottom: 0;
    top: auto
    }
#cookie-bar p {
    margin: 0;
    padding: 0
    }
#cookie-bar a {
    color: #fff;
    display: inline-block;
    border-radius: 3px;
    text-decoration: none;
    padding: 0 6px;
    margin-left: 8px
    }
#cookie-bar .cb-enable {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease
    }
#cookie-bar .cb-enable:hover {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease
    }
#cookie-bar .cb-disable {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease
    }
#cookie-bar .cb-disable:hover {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease
    }
#cookie-bar .cb-policy {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease
    }
#cookie-bar .cb-policy:hover {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease
    }
select.form-control.select-menu {
    border: none;
    height: 46px;
    margin-bottom: 15px
    }
.select-menu {
    margin-top: 6px;
    background: rgba(0, 0, 0, 0.3);
    border: none;
    height: 42px;
    width: 100%;
    margin-bottom: 15px;
    text-transform: uppercase;
    padding-left: 30px
    }
.select-classic-menu {
    margin-top: 6px;
    background: rgba(0, 0, 0, 0.3);
    border: none;
    height: 42px;
    width: 60%;
    margin-bottom: 15px;
    text-transform: uppercase;
    padding-left: 30px
    }
.navbar-header-android {
    float: none
    }
/*.last_article{
  background: rgba(0, 0, 0, 0.1);
}*/
.nav-search-android {
    float: right;
    /*width: 30%;*/
    margin-right: -15px;
    margin-top: 3px
    }
.nav-search-android-classic-menu {
    width: 30%;
    float: right;
    margin-right: 15px
    }
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media screen and (max-width: 1024px) {
    #logo {
        text-align: center
        }
    /*aside.sidebar{
      width: 310px;
      }*/
    #cookie-bar {
        height: auto;
        padding-left: 15px;
        padding-right: 15px
        }
    .go-top .fa {
        text-align: center;
        width: 100%;
        margin-top: 15px;
        margin-bottom: 15px
        }
    .copyleft {
        text-align: center;
        width: 100%
        }
    .credits {
        text-align: center;
        width: 100% !important
        }
    .credits > p {
        text-align: center
        }
    .top {
        text-align: center;
        width: 100% !important
        }
    a.go-top {
        float: none
        }
    /*ul.nav li.dropdown:hover > ul.dropdown-menu{
        display: block;
      }*/
    /*.dropdown-menu {
        position: relative;
        float: none;
      }*/
    .button-menu {
        margin-top: 0
        }
    .social-menu {
        text-align: center;
        padding-left: 0
        }
    .dropdown-menu > .active > a:hover {
        background-color: rgba(0, 0, 0, 0.3) !important
        }
    /*select.form-control.select-menu {
        border: none;
        height: 46px;
        margin-left: 15px;
        width: 720px;
      }*/
    .android {
        margin-left: -15px
        }
    .nav-search-android {
        float: right;
        margin-right: -15px
        }
    .nav-search-android-classic-menu {
        width: 30%;
        float: right;
        margin-right: 15px
        }
    .select-menu {
        margin-top: 9px
        }
    .select-classic-menu {
        margin-top: 6px;
        background: rgba(0, 0, 0, 0.3);
        border: none;
        height: 42px;
        width: 60%;
        margin-bottom: 15px;
        text-transform: uppercase;
        padding-left: 30px
        }
    i.fa.fa-search {
        padding: 0 10px
        }
    }
@media screen and (max-width: 768px) {
    #logo {
        text-align: center
        }
    .social-menu {
        text-align: center !important
        }
    .button-menu {
        margin-top: 0
        }
    .form-control {
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        transition: none !important
        }
    .navbar-nav {
        margin: 0
        }
    .navbar-nav .open .dropdown-menu > li > a {
        padding: 5px 5px 5px 20px;
        margin-right: 10px;
        margin-left: 15px
        }
    .nav-search {
        width: 106%;
        margin-left: -20px;
        position: relative;
        float: left;
        padding-bottom: 15px
        }
    aside.sidebar {
        margin-top: 0;
        /*margin-left: 15px;
            margin-right: 15px;*/
        }
    aside.sidebar.col-md-4 {
        margin-left: 15px;
        margin-right: 15px
        }
    .main.main.col-md-8 {
        padding-right: 15px
        }
    #cookie-bar {
        height: auto;
        padding-left: 15px;
        padding-right: 15px
        }
    .go-top .fa {
        text-align: center;
        width: 100%;
        margin-top: 15px;
        margin-bottom: 15px
        }
    .copyleft {
        text-align: center;
        width: 100%
        }
    .credits {
        text-align: center;
        width: 100% !important
        }
    .credits > p {
        text-align: center
        }
    a.go-top {
        float: none
        }
    /*ul.nav li.dropdown:hover > ul.dropdown-menu{
        display: block;
      }*/
    .dropdown-menu {
        position: relative;
        float: none
        }
    .social-menu {
        text-align: center;
        padding-left: 0
        }
    .dropdown-menu > .active > a:hover {
        background-color: rgba(0, 0, 0, 0.3) !important
        }
    .fb-comments {
        width: 100% !important
        }
    .fb-comments iframe[style] {
        width: 100% !important
        }
    .fb-like-box {
        width: 100% !important
        }
    .fb-like-box iframe[style] {
        width: 100% !important
        }
    .fb-comments span {
        width: 100% !important
        }
    .fb-comments iframe span[style] {
        width: 100% !important
        }
    .fb-like-box span {
        width: 100% !important
        }
    .fb-like-box iframe span[style] {
        width: 100% !important
        }
    /*.last_article {
        width: 720px;
        margin-left: 15px;
        margin-right: 15px;
      }*/
    .widget_wysija_cont.shortcode_wysija {
        height: 180px !important;
        margin-top: -50px
        }
    }
@media screen and (max-width: 640px) {
    section.widget.banner-7, section.widget.banner-2, section.widget.banner-3, section.widget.banner-4, section.widget.banner-5, section.widget.banner-6 {
        text-align: center
        }
    .thumbnail {
        border: none;
        width: 100% !important
        }
    .btn {
        white-space: normal
        }
    }
@media screen and (max-width: 480px) {
    .social-menu {
        text-align: center;
        padding-left: 0
        }
    .logo, .copyleft {
        text-align: center
        }
    .sidebar {
        margin-left: 15px;
        margin-right: 15px
        }
    .credits p {
        text-align: center !important
        }
    .go-top .fa {
        text-align: center;
        width: 100%;
        margin-top: 15px;
        margin-bottom: 15px
        }
    .widget_kiwi_facebook_widget {
        display: none
        }
    a.go-top {
        float: none
        }
    section.widget.banner-7, section.widget.banner-2, section.widget.banner-3, section.widget.banner-4, section.widget.banner-5, section.widget.banner-6 {
        text-align: center
        }
    .widget_wysija_cont.shortcode_wysija {
        height: 180px !important;
        margin-top: -50px
        }
    }
@media screen and (max-width: 320px) {
    /*.main {
        margin-right: 0px
      }*/
    #cookie-bar {
        height: 110px;
        line-height: 24px;
        padding-left: 15px;
        padding-right: 15px
        }
    .nav-search {
        width: 106%;
        margin-left: -10px;
        /* margin-right: 0px; */
        /* position: relative; */
        float: left
        }
    .widget_kiwi_facebook_widget {
        display: none
        }
    .table-bordered {
        font-size: 0.8em
        }
    /*select.form-control.select-menu {
        width: 120px;
      }*/
    }